/*     1237435 : 지도 (주소 직접입력)      */
.map__1237435__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1237435__ .build_preview__1237435__ {display:table; width:100%;}
.map__1237435__ .build_preview__1237435__ .inner__1237435__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1237435__ .build_preview__1237435__ .inner__1237435__ .subject__1237435__ {display:block; font-size:16px; font-weight:bold;}
.map__1237435__ .build_preview__1237435__ .inner__1237435__ .exp_text__1237435__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1237435__ iframe {height:300px;}
	.map__1237435__ .build_preview__1237435__ .inner__1237435__ {height:300px;}
}

/*     1237445 : BLANK 컨텐츠      */
.blank__1237445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1237445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1237445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1237445__ {height:20px}
}

/*     1405745 : 文本行      */
.text__1405745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1405745__ p a {color:#444444; text-decoration:none;}

/*     1405755 : 标题文本      */
.title__1405755__ {font-size:0; }
.title__1405755__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1405755__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1405755__.style_top p {padding-top:10px;}
.title__1405755__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1405755__.style_right p {padding-right:14px;}
.title__1405755__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1405755__.style_bottom p {padding-bottom:12px;}
.title__1405755__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1405755__.style_left p {padding-left:14px;}
.title__1405755__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1405755__.style_circle1 p {padding-left:18px;}
.title__1405755__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1405755__.style_circle2 p {padding-left:18px;}
.title__1405755__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1405755__ p {font-size:26px;}
}

/*     1237455 : 이미지 + 텍스트      */
.con__1237455__{display:table;table-layout:fixed;}

.con__1237455__ .image_con{display:table-cell;max-width:100%;}
.con__1237455__ .image_con *{box-sizing:border-box;}
.con__1237455__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1237455__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1237455__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1237455__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1237465 : 실선      */
.solid_line__1237465__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1237465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1237465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1237465__ {height:40px}
}

/*     1237475 : 이미지 + 텍스트      */
.con__1237475__{display:table;table-layout:fixed;}

.con__1237475__ .image_con{display:table-cell;max-width:100%;}
.con__1237475__ .image_con *{box-sizing:border-box;}
.con__1237475__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1237475__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1237475__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1237475__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1405925 : 空白      */
.solid_line__1405925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1405925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1405925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1405925__ {height:20px;}
}

/*     1406015 : 固      */
.solid_line__1406015__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__1406015__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__1406015__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1406015__ {height:70px;}
}

/*     1405975 : 이미지 + 텍스트      */


/*     1405945 : BLANK 컨텐츠      */
.blank__1405945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1405945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1405945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1405945__ {height:20px}
}

/*     1405955 : 文本行      */
.text__1405955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1405955__ p a {color:#444444; text-decoration:none;}

/*     1405965 : 标题文本      */
.title__1405965__ {font-size:0; }
.title__1405965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1405965__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1405965__.style_top p {padding-top:10px;}
.title__1405965__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1405965__.style_right p {padding-right:14px;}
.title__1405965__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1405965__.style_bottom p {padding-bottom:12px;}
.title__1405965__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1405965__.style_left p {padding-left:14px;}
.title__1405965__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1405965__.style_circle1 p {padding-left:18px;}
.title__1405965__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1405965__.style_circle2 p {padding-left:18px;}
.title__1405965__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1405965__ p {font-size:26px;}
}

/*     1406025 : 이미지 + 텍스트      */
.con__1406025__{display:table;table-layout:fixed;}

.con__1406025__ .image_con{display:table-cell;max-width:100%;}
.con__1406025__ .image_con *{box-sizing:border-box;}
.con__1406025__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1406025__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1406025__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1406025__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1406035 : 실선      */
.solid_line__1406035__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1406035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1406035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1406035__ {height:40px}
}

/*     1405995 : 이미지 + 텍스트      */
.con__1405995__{display:table;table-layout:fixed;}

.con__1405995__ .image_con{display:table-cell;max-width:100%;}
.con__1405995__ .image_con *{box-sizing:border-box;}
.con__1405995__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1405995__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1405995__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1405995__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1406005 : 空白      */
.solid_line__1406005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1406005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1406005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1406005__ {height:20px;}
}

